@media(min-width: 800px) {
    .woocommerce-checkout .woocommerce-content-box {
        margin-left: 30% !important;
    }
    .woocommerce-checkout.woocommerce-order-received .woocommerce-content-box {
        margin-left: 0 !important;
    }
}

@media (min-width: 500px) and (max-width: 991px) {
    .cus-description-section-btns div[class*="col"] {
        float: left;
        width: 50%;
    }
}

@media (max-width: 499px) {
    .butm.shop-now-btn {
        margin-bottom: 20px;
    }
    .butm a,
    .cust-dental-box .butm a {
        /*display: block;*/
    }
}

@media (max-width: 767px) {
    .tfs-slider .slide-content-container .tfs-button-1,
    .tfs-slider .slide-content-container .tfs-button-2 {
        padding-left: 0;
    }
    .cust-dental-box .share-woocom p,
    .single-product .cart .single_add_to_cart_button,
    .single-product .product .summary .cart .quantity {
        margin-bottom: 15px !important;
    }
    .popular-recent-items .home-product-item .fusion-column-wrapper {
        min-width: 1px;
        bottom: 0;
    }
    .popular-recent-items .flexslider .flex-control-paging li {
        display: none;
    }
    .sign-up-shop-now .sign-up-section h3 br,
    .sign-up-shop-now .shop-now-section h3 br {
        display: none;
    }

    #privacy-content ul {
        padding-left: 25px;
    }
    .woocommerce-info .wc-forward,
    .woocommerce-message .wc-forward {
        float: none !important;
        display: block;
        width: 100%;
        padding-left: 23px;
    }
    .single-product .woocommerce-info::before,
    .single-product .woocommerce-message::before {
        margin-left: 0 !important;
        margin-top: 4px;
    }
}

@media(min-width: 660px) and (max-width: 800px) {
    .cust-dental-box .row {
        display: flex;
    }
}

@media (max-width: 800px) {
    .archive #wrapper .catalog-ordering {
        margin-bottom: 30px;
    }
    .single-product .product .entry-summary .summary-container {
        margin-top: 50px;
    }

    .fusion-mobile-menu-design-modern .fusion-mobile-menu-text-align-left .fusion-mobile-nav-item a {
        padding-left: 30px;
        background-color: #0066cc;
        border-bottom: 1px solid #0f74da;
        color: #fff !important;
    }
    .fusion-mobile-menu-design-modern .fusion-mobile-menu-text-align-left .fusion-open-submenu,
    .fusion-mobile-menu-text-align-left li.fusion-mobile-nav-item li a::before {
        color: #fff;
    }
    .fusion-mobile-menu-design-modern .fusion-mobile-menu-text-align-left .fusion-mobile-nav-item a:hover {
        color: #b5d9fe;
    }
    .fusion-mobile-menu-design-modern .fusion-secondary-menu>ul>li {
        margin: 0px 8px;
    }
}

@media (max-width: 360px) {
    .fusion-body .products li {
        /*padding: 0;*/
    }
    .product-buttons a.add_to_cart_button {
        min-width: 115px;
    }
    .product-buttons .shop-b2b-order a,
    .product-buttons a.add_to_cart_button {
        font-size: 10px;
    }
}

@media (max-width: 380px) {
    .top-footer-custom h4 a {
        display: block;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .cd-help-accordian.fusion-fullwidth>.fusion-builder-row>.fusion_builder_column_3_4 {
        width: 100% !important;
    }
    .cd-help-accordian.fusion-fullwidth>.fusion-builder-row>.fusion_builder_column_1_4 {
        margin-bottom: 0 !important;
    }
}

@media (max-width: 991px) {
    .cd-help-accordian .table-1 table {
        background-color: #0066cc;
    }

    .single-product .avada-single-product-gallery-wrapper {
        padding-bottom: 0;
    }
}

@media(min-width: 801px) and (max-width: 1150px) {
    .cust-dental-box .share-woocom p,
    .single-product .cart .single_add_to_cart_button,
    .single-product .product .summary .cart .quantity {
        margin-bottom: 15px !important;
    }
}

@media(min-width: 801px) and (max-width: 991px) {
    .single-product .product .images,
    .single-product .avada-single-product-gallery-wrapper {
        width: 100%;
        float: none;
    }
    .single-product .product .summary.entry-summary {
        margin-left: 0;
        padding-top: 60px;
    }
}

@media(min-width: 801px) and (max-width: 930px) {
    body.has-sidebar #content {
        width: calc(100% - 15% - 40px) !important;
    }

    body.has-sidebar #main .sidebar {
        width: 15% !important;
    }
    .fusion-body .price_slider_amount .button {
        float: none !important;
    }
    .price_slider_amount {
        text-align: left !important;
    }
}

/*==========================================
# Home Page Styles
===========================================*/

@media ( min-width: 801px ) {
    .are-u-a-section-last .fusion-button-wrapper {
        text-align: right !important;
    }

    .cus-diff-rght {
        padding-left: 18px;
    }
}

@media (min-width: 992px) {
    .cd-help-accordian>.fusion-builder-row>.fusion_builder_column_1_4 {
        /*width: calc(24% - 27px) !important;*/
    }
    .cd-help-accordian.fusion-fullwidth>.fusion-builder-row>.fusion_builder_column_1_1 {
        /*margin-bottom: 0 !important;*/
    }
    .cd-help-accordian.fusion-fullwidth>.fusion-builder-row>.fusion_builder_column_3_4 {
        /*width: calc(72% + 27px) !important;*/
        margin-left: -55px !important;
        width: calc(75% - ( ( 4%) * 0.75) + 55px) !important;
    }
}

/*==========================================
# My Account Page Styles
===========================================*/

@media (min-width: 1025px) {
    .woocommerce #customer_login .login .inline {
        margin-top: 2px !important;
    }
}

/*==========================================
# Responsive Styles
===========================================*/


/************************
For Laptops *************/

@media (max-width: 1279px) {
    .fusion-main-menu>ul>li>a {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
}

@media (max-width: 1258px) {
    .post-type-archive-product .product-buttons .shop-b2b-order a {
        /*font-size: 12px;
        float: none;
        padding-left: 0;
        display: inline-block;*/
    }
}

@media (min-width: 1025px) and (max-width: 1258px) {
    .post-type-archive-product .product-buttons .shop-b2b-order a {
        /*max-width: 100% !important;*/
    }
}

@media (min-width: 1025px) and (max-width: 1172px) {
    .cust-dental-box .col-md-5 {
        width: 100%;
    }
}

@media (min-width: 1025px) and (max-width: 1146px) {
    .cat-desc-section a:last-child {
        margin-left: 0;
    }
}

@media (max-width: 1256px) {
    .are-u-a>.fusion-builder-row>.fusion-layout-column.are-u-a-section-first {
        /*padding-left: 30px;*/
    }

    .are-u-a .are-u-a-section-last {
        padding-left: 30px;
        padding-right: 30px;
    }
    .woocommerce .avada-select-parent select {
        font-size: 15px !important;
    }
}

@media (min-width: 1025px) and (max-width: 1256px) {
    .fusion-body .fusion-layout-column.caredent-customer-detail+.fusion-column-last img {
        min-height: 277px;
        object-fit: cover;
    }
}

@media (min-width: 1200px) and (max-width: 1229px) {
    .product-buttons a.add_to_cart_button {
        min-width: 127px;
    }
}

@media (max-width: 1249px) {
    .cd-help-accordian .table-heading table tr td h3 {
        max-width: 22vw;
    }
}

@media (max-width: 1200px) {
    .page-id-64 .are-u-a-section-left .fusion-column-wrapper .fusion-title,
    .page-id-64 .are-u-a-section-left .fusion-column-wrapper .fusion-button-wrapper {
        padding-left: 0px;
    }
    #are-u-a-dentist-products .are-u-a-section-left .fusion-column-wrapper {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }
    #are-u-a-dentist-products .are-u-a-section-right .fusion-column-wrapper {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }
    .page-id-64 .tfs-slider .fusion-title-sc-wrapper h2,
    .page-id-64 .tfs-slider .fusion-title-sc-wrapper h3 {
        line-height: 1.2 !important;
    }
}

@media (max-width: 1199px) {
    .fusion-main-menu>ul>li:not(:last-child) {
        padding-right: 0px !important;
        margin-right: 0px !important;
    }
    .fusion-main-menu>ul>li>a {
        padding-left: 12px !important;
        padding-right: 12px !important;
    }
    .fusion-main-menu>ul>li>a
    /*, .side-nav li a*/
    {
        font-size: 15px !important;
    }

    .are-u-a .are-u-a-section-last {
        padding-left: 30px;
        padding-right: 30px;
    }

    .are-u-a .are-u-a-section-last .fusion-column-last .fusion-button-wrapper {
        display: block;
        text-align: right;
    }
    .popular-recent-items .home-product-item .fusion-column-wrapper {
        /*bottom: 30vh;*/
        /*bottom: 10vh;*/
    }

    @-moz-document url-prefix() {
        .popular-recent-items .home-product-item .fusion-column-wrapper {
            /*bottom: 18vh;*/
        }
    }
}

@media (min-width: 1025px) and (max-width: 1199px) {
    .care-dent-col-8 .cat-image img {
        height: 100% !important;
        object-fit: cover !important;
    }
    .care-dent-col-8 .cat-desc-section a:last-child {
        margin-left: 0;
        display: block;
    }
    .tax-product_cat .products-3>li {
        float: left;
        width: 50% !important;
    }

    .shipping-coupon .avada-shipping-calculator-form .fusion-layout-column.fusion-spacing-yes.fusion-one-half {
        width: 100% !important;
    }
    .cat-desc-section h2 {
        font-size: 26px !important;
    }
}

@media (min-width: 1025px) and (max-width: 1056px) {
    .fusion-body .products li .shop-cust-section {
        /*min-height: 668px !important;*/
    }
}

@media (max-width: 1104px) {
    .fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-header-tagline .header-contact a,
    .fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-header-tagline {
        margin-left: 19px;
    }
}

/************************
For Tablets *************/

@media (max-width: 1024px) {
    .fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-header-tagline .header-contact a,
    .fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-header-tagline {
        margin-left: 10px;
    }
    .fusion-secondary-menu-search .searchform .search-table .search-field input {
        width: 328px;
    }
    .fusion-main-menu>ul>li:not(:last-child) {
        /*padding-right: 9px !important;*/
        /*margin-right: 9px !important;*/
    }
    .cd-help-accordian .table-heading table tr td h3 {
        max-width: 21vw;
    }
    #wrapper .woocommerce #customer_login .login .woocommerce-Button {
        margin-bottom: 25px;
    }


    #wrapper .woocommerce #customer_login .woocommerce-form__label-for-checkbox {
        display: block !important;
        margin-left: 0 !important;
    }

    .fusion-main-menu>ul>li>a {
        font-size: 13px !important;
    }
    .fusion-main-menu>ul>li>a {
        padding-left: 6px !important;
        padding-right: 6px !important;
    }
}

@media (min-width: 992px) and (max-width: 1155px) {
    .popular-recent-items .home-product-item .fusion-column-wrapper {
        bottom: 80px;
    }
}

@media (min-width: 992px) and (max-width: 1024px) {
    .fusion-body .fusion-layout-column.caredent-customer-detail+.fusion-column-last img {
        /*min-height: 284px;*/
        min-height: 275px;
        object-fit: cover;
    }

    .care-dent-col-8 .cat-desc-section a:last-child {
        margin-left: 0;
    }
    .shipping-coupon .avada-shipping-calculator-form .fusion-layout-column.fusion-spacing-yes.fusion-one-half {
        width: 100% !important;
    }
    .cat-desc-section h2 {
        font-size: 25px !important;
    }
    .cat-desc-section a:last-child {
        margin-left: 0;
    }
}

@media (min-width: 992px) and (max-width: 1100px) {
    .care-dent-col-8 .cat-desc-section {
        flex: 60% 1 0;
    }
}

@media (max-width: 991px) {
    .fusion-secondary-menu-search .searchform .search-table .search-field input {
        width: 288px;
    }
    .fusion-secondary-menu>ul>li>a {
        padding: 0 3px;
    }
    .fusion-secondary-header .col-md-4:first-child {
        padding-left: 0;
    }
    .fusion-secondary-header .col-md-4:last-child {
        padding-right: 0;
    }
    .fusion-secondary-header {
        font-size: 12px !important;
    }
    .fusion-header-v4 .search-table,
    .fusion-secondary-menu-search .searchform .search-table .search-field input {
        width: 198px;
    }
    .popular-recent-items .fusion-slider-sc.flexslider.flexslider-hover-type-none {
        height: auto !important;
    }

    #care-testimonial .testi-content {
        /* position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    margin-left: 0 !important;*/
    }

    .top-footer-custom .gform_wrapper ul.gform_fields {
        margin-left: -15px !important;
    }

    .top-footer-custom .gform_wrapper ul.gform_fields li:last-child {
        top: 0;
    }

    .top-footer-custom .gform_wrapper .gform_footer {
        padding-left: 0;
    }

    .fusion-footer-copyright-area {
        text-align: center;
    }

    .fusion-copyright-notice .col-md-4 img {
        bottom: 0;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }

    .fusion-copyright-notice .col-md-4 {
        min-height: 52px;
    }
    .fusion-footer-copyright-area {
        padding-bottom: 50px !important;
    }

    .cd-help-accordian .table-heading table tr td h3 {
        max-width: 100%;
    }
    .care-dent-col-8 {
        margin-bottom: 30px;
    }
    .care-dent-col-4 .cat-desc-section {
        /*height: 100%;*/
    }
    .fusion-body .fusion-layout-column.caredent-customer-detail+.fusion-column-last .fusion-imageframe {
        display: block;
    }
    .fusion-body .fusion-layout-column.caredent-customer-detail+.fusion-column-last .fusion-imageframe img {
        width: 100%;
        object-fit: cover;
    }
    .fusion-body .fusion-layout-column.caredent-customer-detail>.fusion-column-wrapper {
        margin-bottom: 0 !important;
    }
}

@media (min-width: 881px) and (max-width: 976px) {
    .fusion-body .products li .shop-cust-section {
        /*min-height: 614px;*/
    }
}

@media (min-width: 801px) and (max-width: 991px) {
    .fusion-logo a {
        display: block;
        max-width: 26%;
    }

    .fusion-main-menu>ul>li>a,
    .side-nav li a {
       /* font-size: 12px !important;*/
    }

    .are-u-a-section .button-default {
        font-size: 13px !important;
    }

    .popular-recent-items .home-product-item .fusion-column-wrapper {
        /*bottom: 20vh;*/
    }
    .care-dent-col-8 .cat-desc-section a:last-child {
        margin-left: 0;
        display: block;
    }

    .product-buttons a.add_to_cart_button {
        min-width: 115px;
        font-size: 12px;
    }
    .product-buttons .shop-b2b-order a {
        font-size: 13px;
    }

    #wrapper .cart-collaterals .shipping-coupon {
        float: left !important;
        width: 48% !important;
        margin-right: 4% !important;
    }
    #wrapper .cart-collaterals .cart_totals {
        width: 48% !important;
    }
    .shipping-coupon .avada-shipping-calculator-form .fusion-layout-column.fusion-spacing-yes.fusion-one-half {
        width: 100% !important;
    }

    .col-md-4.care-dent-col-4 {
        float: left;
        width: 33.33333333%;
    }
    .care-dent-col-4 .cat-image h3 {
        font-size: 17px;
        margin-bottom: 0;
        letter-spacing: 0;
    }

    .care-dent-col-4 .cat-desc-section .woo-description {
        font-size: 14px;
        line-height: 1.2;
    }
    .care-dent-col-4 .cat-desc-section h2 {
        font-size: 16px !important;
        line-height: 1.2 !important;
    }
    .care-dent-col-4 .cat-desc-section a:last-child {
        margin-left: 0;
    }
    .caredent-customer-detail .fusion-column-wrapper,
    .fusion-body .fusion-layout-column.caredent-customer-detail+.fusion-column-last img {
        height: 278px !important;
    }
    .fusion-body .fusion-layout-column.caredent-customer-detail+.fusion-column-last img {
        object-fit: cover;
    }
    .caredent-customer-detail .fusion-title~p {
        color: #fff;
        line-height: 1.2;
    }
    .caredent-customer-detail .fusion-title h2 p {
        font-size: 20px !important;
    }
}

@media (min-width: 801px) and (max-width: 902px) {
    .post-type-archive-product .product-buttons .shop-b2b-order a {
        /*font-size: 12px;
        float: left;
        padding-left: 0;
        width: 100%;*/
    }
}

@media (min-width: 801px) and (max-width: 887px) {
    #wrapper #main .products li:nth-child(3n),
    #wrapper #main .products li:nth-child(4n) {
        /* width: 50% !important;*/
    }
    #wrapper #main .products li:nth-child(3n+1) {
        /*clear: none !important;*/
    }
}


@media (max-width: 940px) {
    #contact-us-map .shortcode-map.fusion-google-map {
        width: 100% !important;
    }
}

@media (max-width: 800px) {
    .fusion-secondary-header {
        background-color: rgba(84, 110, 122, 0.2) !important;
    }

    .fusion-header-v4 .search-table,
    .fusion-secondary-menu-search .searchform .search-table .search-field input {
        width: 100%;
    }
    .fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-secondary-menu-search {
        display: none;
    }

    .fusion-mobile-menu-icons {
        top: 50%;
        right: 0;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header {
        padding-bottom: 10px !important;
    }
    .fusion-sticky-header-wrapper {
        padding-bottom: 0px;
    }

    .sign-up-section {
        margin-bottom: 30px !important;
    }

    .fusion-mobile-menu-icons a::before {
        color: #0066cc !important;
    }
    #contact-info #contact-info-left,
    #contact-info #contact-info-right {
        text-align: center;
    }

    .fusion-page-title-bar {
        /*min-height: 200px !important;*/
        /*padding-top: 10vh !important;
        padding-bottom: 10vh !important;*/
    }
    .fusion-page-title-bar h1 {
        font-size: 26px !important;
        line-height: 1.2 !important;
        /* margin-top: 10%;*/
        padding-top: 10vh !important;
        padding-bottom: 10vh !important;
    }
    .fusion-mobile-menu-icons .fusion-icon-shopping-cart::before {
        color: #dadada;
        content: "\004d";
        font-family: 'cd-icons';
    }

    #are-u-a-dentist-products .are-u-a-section-left .title,
    #are-u-a-dentist-products .are-u-a-section-left .fusion-button-wrapper {
        margin-left: 0;
    }
    .fusion-mobile-nav-item a {
        font-size: 16px !important;
    }
    #sidebar .widget_layered_nav li {
        display: inline-block;
    }
}

@media (min-width: 992px) {
    .care-dent-col-8 {
        max-height: 317px;
    }
    .caredent-customer-detail .fusion-column-wrapper,
    .fusion-body .fusion-layout-column.caredent-customer-detail+.fusion-column-last img {
        max-height: 278px !important;
        min-height: 278px !important;
    }
}

@media (min-width: 1103px) {
    .care-dent-col-8 {
        max-height: 280px;
    }
}


@media (min-width: 1015px) and (max-width: 1024px) {
    .cust-dental-box .col-md-5 {
        width: 100%;
    }
}

@media (min-width: 888px) and (max-width: 1014px) {
    .cust-dental-box .col-md-5 {
        width: 100%;
    }
    .cust-dental-box .row {
        display: block;
    }
    .cust-dental-box .share-woocom p {
        margin-bottom: 10px;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {

    .page-id-7.fusion-body .fusion-page-title-bar {
        min-height: 200px !important;
    }
    #wrapper .woocommerce #customer_login .col-1 {
        margin-right: 4% !important;
    }
    #wrapper .woocommerce #customer_login .col-1,
    #wrapper .woocommerce #customer_login .col-2 {
        width: 48% !important;
        float: left !important;
        padding: 30px !important;
    }

    .woocommerce #customer_login .login .inline,
    .woocommerce #customer_login .login .lost_password {
        /*display: inline-block;*/
    }
    #wrapper .woocommerce #customer_login .col-1,
    #wrapper .woocommerce #customer_login .col-2 {
        min-height: 468px !important;
    }


    .care-dent-col-8 .cat-image img {
        height: 100% !important;
        object-fit: cover !important;
    }

    #wrapper #main .products li:nth-child(3n),
    #wrapper #main .products li:nth-child(4n),
    #wrapper #main .products li,
    .tax-product_cat .products-3>li {
        /*float: left;
        width: 50% !important;
        clear: none !important;*/
    }
    .avada-single-product-gallery-wrapper {
        /*float: left !important;
    width: 40% !important;*/
    }
    .avada-single-product-gallery-wrapper .product .images {
        /*width: 40% !important;*/
    }
    .product .summary.entry-summary {
        /*margin-left: calc( 500px + 30px) !important;*/
    }
}


@media (min-width: 640px) and (max-width: 800px) {
    .post-type-archive-product .product-buttons .shop-b2b-order a {
        float: right;
        padding-left: 18px;
        display: block;
    }
}

@media (min-width: 903px) and (max-width: 1024px) {
    .post-type-archive-product .product-buttons .shop-b2b-order a {
        float: right;
        padding-left: 18px;
        display: block;
    }
}




@media (min-width: 768px) and (max-width: 800px) {
    .fusion-secondary-header .col-md-4 {
        float: left;
    }
    .fusion-secondary-header .fusion-alignright {
        margin-top: 10px;
    }

    .fusion-header-v4.fusion-mobile-menu-design-modern .fusion-logo .fusion-logo-link {
        max-width: 250px !important;
        float: left;
    }

    .are-u-a::before,
    .are-u-a::after {
        width: 100%;
    }



    .are-u-a::after {
        /*background-color: #003399;
        right: 0;
        top: 131px;
        max-height: 131px;*/
    }

    .are-u-a-section .fusion-column-wrapper {
        min-height: auto !important;
    }

    .are-u-a-section {
        padding: 0;
    }
    .are-u-a .are-u-a-section {
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 20px
    }
    .are-u-a::before {
        height: 131px;
    }

    .are-u-a-section {
        text-align: center;
    }
    .are-u-a .are-u-a-section-last .fusion-column-last .fusion-button-wrapper {
        display: block;
        text-align: center;
    }
    .are-u-a .are-u-a-section a.fusion-button {
        margin-bottom: 25px;
    }

    .fusion-footer-widget-area .col-sm-4,
    .fusion-footer-widget-area .fusion-columns .fusion-column {
        width: 33.33333333% !important;
        float: left !important;
    }

    .top-portal a {
        padding: 6px 12px;
        margin-right: 0;
    }

    #contact-us-form .fusion-layout-column:first-child {
        width: calc(60% - ( ( 4%) * 0.6)) !important;
        margin-right: 4% !important;
    }

    #contact-us-form .fusion-layout-column:last-child {
        width: calc(40% - ( ( 4%) * 0.4)) !important;
    }

    .cd-help-accordian.fusion-fullwidth>.fusion-builder-row>.fusion_builder_column_1_4 {
        width: calc(25% - ( ( 4%) * 0.25)) !important;
        margin-right: 4% !important;
    }

    .cd-help-accordian .table-heading table tr td h3 {
        /*max-width: 19vw;*/
    }
    .caredent-customer-detail,
    .fusion-body .fusion-layout-column.caredent-customer-detail {
        /* width: calc(50% - ( ( 0% ) * 0.5 ) ) !important;
    margin-right: 0% !important;*/
    }

    .fusion-body .fusion-layout-column.caredent-customer-detail+.fusion-column-last {
        /*width: calc(50% - ( ( 0% ) * 0.5 ) ) !important;*/
    }
    .care-dent-col-8 .cat-desc-section a:last-child {
        margin-left: 0;
    }
    body.has-sidebar.tax-product_cat #main .sidebar {
       /* width: 23% !important;
        float: left !important;
        clear: none !important;*/
    }

    .tax-product_cat #content {
       /* width: 71.1702128% !important;
        float: right !important;*/
    }
    .tax-product_cat #wrapper .orderby-order-container {
        text-align: right !important;
        width: 100% !important;
        display: block !important;
    }

    .tax-product_cat #wrapper .orderby-order-container .current-li-content {
        text-align: left !important;
    }
    .product-buttons a.add_to_cart_button {
        min-width: 115px;
        font-size: 12px;
    }
    #wrapper .cart-collaterals .shipping-coupon {
        float: left !important;
        width: 48% !important;
        margin-right: 4% !important;
        margin-left: 0 !important;
    }
    #wrapper .cart-collaterals .cart_totals {
        width: 48% !important;
    }
    .cart-collaterals {
        display: block !important;
    }
    #wrapper .woocommerce-side-nav.woocommerce-checkout-nav {
        float: left;
        width: 160px !important;
    }
    #wrapper .woocommerce-content-box.avada-checkout {
        border: 1px solid;
        padding: 30px;
        margin-left: 180px !important;
        width: calc(100% - 180px) !important;
    }
    .col-md-4.care-dent-col-4 {
        float: left;
        width: 33.33333333%;
    }
    .care-dent-col-4 .cat-image h3 {
        font-size: 16px;
        margin-bottom: 0;
        letter-spacing: 0;
    }
    .care-dent-col-4 .cat-desc-section h2 {
        font-size: 16px !important;
    }
    .care-dent-col-4 .cat-desc-section a:last-child {
        margin-left: 0;
    }
    .care-dent-col-4 .cat-desc-section .woo-description {
        font-size: 14px !important;
    }
}

/************************
For Mobile Devices ******/

@media (min-width: 480px) and (max-width: 767px) {
    .are-u-a::before,
    .are-u-a::after {
        width: 100%;
    }



    .are-u-a::after {
        /*background-color: #003399;
        right: 0;
        top: 131px;
        max-height: 131px;*/
    }

    .are-u-a-section .fusion-column-wrapper {
        min-height: auto !important;
    }
    .are-u-a-section {
        padding: 0;
    }
    .are-u-a .are-u-a-section {
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 20px
    }
    .are-u-a::before {
        /*height: 131px;*/
    }

    .are-u-a-section {
        text-align: center;
    }

    .are-u-a .are-u-a-section-last .fusion-column-last .fusion-button-wrapper {
        display: block;
        text-align: center;
    }
    .are-u-a .are-u-a-section a.fusion-button {
        margin-bottom: 25px;
    }
    .cust-dental-box .col-md-5 {
        /*width: 100%;*/
    }
    .cust-dental-box .row {
        /*display: flex;*/
    }
    .cust-dental-box .share-woocom p {
        margin-bottom: 10px;
    }
}

@media (max-width: 767px) {
    .fusion-secondary-header .fusion-alignright {
        margin-bottom: 20px;
    }
    .fusion-secondary-menu>ul>li>a {
        height: auto !important;
        margin-bottom: 6px !important;
    }
    .top-footer-custom .gform_wrapper ul.gform_fields {
        /*margin-left: 0 !important;*/
    }
    .fusion-body .fusion-social-links-footer,
    .fusion-copyright-notice {
        /*text-align: left !important;*/
    }
    .fusion-copyright-notice .col-md-4 img {
        /* left: 15px;
        transform: none;*/
    }

    .fusion-footer-widget-area .fusion-columns .fusion-column {
        margin: 0 !important;
    }
    .fusion-footer .fusion-footer-copyright-area {
        padding-top: 0 !important;
    }
    #contact-us-form .contact-form-right {
        max-width: 100%;
    }
    #contact-us-form .gform_wrapper .gform_footer .gform_button {
        line-height: 1 !important;
    }

    #contact-us-form {
        padding-left: 30px !important;
        padding-right: 30px !important;
        padding-top: 30px !important;
        padding-bottom: 0px !important;
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }

    .page-id-7 #main {
        padding-bottom: 0 !important;
    }
    .cd-help-accordian .fusion-accordian {
        /*margin-top: 0;*/
    }
    .cd-help-accordian.fusion-fullwidth>.fusion-builder-row>.fusion_builder_column_1_4 {
        margin-bottom: 0 !important;
    }
    .cd-help-accordian .table-heading table tr td h3 {
        /*max-width: 280px;*/
    }
    .care-dent-col-8 {
        display: block;
    }
    .care-dent-col-8 .cat-image img {
        width: 100%;
    }
    .care-dent-col-8 .cat-desc-section a:last-child {
        margin-left: 15px !important;
    }

    .tax-product_cat #content {
       /* width: 100% !important;
        float: none !important;*/
    }
    .tax-product_cat #wrapper .orderby-order-container {
        text-align: center !important;
        width: 100% !important;
        display: block !important;
    }

    .tax-product_cat #wrapper .orderby-order-container .current-li-content {
        text-align: left !important;
    }
    body.has-sidebar.tax-product_cat #main .sidebar {
        /*width: 100% !important;
        float: none !important;
        clear: left !important;*/
    }
}



@media (min-width: 480px) and (max-width: 767px) {
    .fusion-footer-widget-area .fusion-column.col-lg-4.col-md-4.col-sm-4:first-child,
    .fusion-footer-widget-area .fusion-column.col-lg-4.col-md-4.col-sm-4:nth-child(2) {
        /* width: 50% !important;
        float: left;*/
    }
    .fusion-footer-widget-area .fusion-column.col-lg-4.col-md-4.col-sm-4:nth-child(2):after {
        clear: both;
        display: table;
        content: "";
    }
    .fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-header-tagline .header-contact a {
        padding: 4px 8px !important;
    }

    .fusion-header-wrapper .fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-header-tagline a i {
        margin-right: 3px !important;
    }
    .fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-header-tagline .header-phone-num a {
        font-size: 11px !important;
    }
}

@media (min-width: 601px) and (max-width: 767px) {
    .fusion-header-v4.fusion-mobile-menu-design-modern .fusion-logo .fusion-logo-link {
        max-width: 120px !important;
        float: left !important;
    }
    .fusion-mobile-menu-design-modern .fusion-header-tagline {
        margin-top: 0 !important;
    }
    .fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-header-tagline .header-contact a {
        font-size: 14px;
    }
    .fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-header-tagline .header-contact a,
    .fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-header-tagline {
        margin-left: 25px !important;
    }
}

@media (min-width: 480px) and (max-width: 600px) {
    .fusion-header-v4.fusion-mobile-menu-design-modern .fusion-logo .fusion-logo-link {
        max-width: 120px !important;
        float: left !important;
    }
    .fusion-mobile-menu-design-modern .fusion-header-tagline {
        margin-top: 0 !important;
    }
    .fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-header-tagline .header-contact a {
        /*font-size: 14px;*/
        font-size: 11px;
    }
    .fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-header-tagline .header-contact a,
    .fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-header-tagline {
        margin-left: 5px !important;
    }
}


@media (max-width: 639px) {

    .post-type-archive-product .product-buttons .shop-b2b-order a {
        float: right;
        padding-left: 18px;
        display: block;
    }
}


@media (max-width: 600px) {
    .page-id-7.fusion-body .fusion-page-title-bar {
        min-height: 156px !important;
    }
}

@media (max-width: 479px) {
    .fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-header-tagline .header-contact a,
    .fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-header-tagline {
        margin-left: 0;
    }
    .header-phone-num {
        float: left !important;
        display: inline-block !important;
    }
    .header-contact {
        float: right !important;
        display: inline-block;
        text-align: right !important;
    }
    .fusion-mobile-menu-icons {
        top: 29%;
    }
    .fusion-logo .fusion-header-tagline {
        width: 100%;
        display: block !important;
    }

    /*.are-u-a::before,
    .are-u-a::after {
        width: 100%;
    }
*/
    .are-u-a::after {
        /*background-color: #003399;
        right: 0;
        top: 131px;
        max-height: 131px;*/
    }

    .are-u-a-section .fusion-column-wrapper {
        /*min-height: auto !important;*/
    }
    .are-u-a-section {
        padding: 0;
    }
    .are-u-a .are-u-a-section {
        /*padding-left: 30px;
        padding-right: 30px;
        padding-top: 20px*/
    }
    .are-u-a::before {
        /*height: 131px;*/
    }

    .are-u-a-section {
        /*text-align: center;*/
    }

    .are-u-a .are-u-a-section-last .fusion-column-last .fusion-button-wrapper {
        display: block;
        text-align: center;
    }
    .are-u-a .are-u-a-section a.fusion-button {
        margin-bottom: 25px;
    }

    .fusion-header-v4.fusion-mobile-menu-design-modern .fusion-logo .fusion-logo-link {
        max-width: 180px !important;
    }
    .fusion-mobile-menu-icons {
        top: 18%;
    }
    .fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-header-tagline .header-contact a {
        font-size: 14px;
    }

    .fusion-mobile-nav-holder {
        margin-top: 6px;
    }
    .home-product-item .title-heading-left {
        font-size: 18px !important;
        line-height: 1 !important;
    }
    .home-product-item .title {
        margin-bottom: 10px !important;
    }
    .home-product-item .button-default {
        font-size: 14px !important;
    }
    .popular-recent-items .home-product-item .fusion-column-wrapper {
        /*bottom: 20vh;*/
    }
    .page-id-64 .tfs-slider .fusion-title-sc-wrapper h2 {
        line-height: 1.2 !important;
        font-size: 16px !important;
    }


    .sales-enquiries-block p a {
        position: relative;
        padding-left: 50px;
        font-size: 18px;
    }
    .sales-enquiries-block p a i {
        position: absolute;
        left: 0;
        top: 4px;
    }

    .top-footer-custom .gform_wrapper ul.gform_fields {
        margin-left: 0 !important;
    }

    .woocommerce-cart .checkout-button.alt.wc-forward,
    .woocommerce-cart .cart_totals .wc-proceed-to-checkout .fusion-update-cart {
        font-size: 16px !important;
    }




    .cart-collaterals button,
    .cart-collaterals .button {
        width: 100% !important;
        display: block !important;
    }

    /*=================================
    Cart Table Style for Mobile Devices
    ===================================*/
    table.shop_table_responsive thead th {
        display: none;
    }

    table.shop_table_responsive tr td {
        display: block;
        text-align: right;
        clear: both;
    }
    table.shop_table_responsive tr td:before {

        font-weight: 600;
        float: left;
    }

    table.shop_table_responsive tr td.product-name:before {
        content: "Product :";
    }
    table.shop_table_responsive tr td.product-price:before {
        content: "Price :";
    }
    table.shop_table_responsive tr td.product-subtotal:before {
        content: "Price Total :";
    }
    table.shop_table_responsive tr td.product-price:before {
        content: "Price :";
    }
    .shop_table .product-name {
        width: 100% !important;
    }
    .shop_table .product-price,
    .shop_table .product-subtotal {
        text-align: right !important;
    }
    .shop_table td {
        padding: 5px 12px !important;
    }
}

@media (max-width: 470px) {
    .page-id-7.fusion-body .fusion-page-title-bar h1 {
        font-size: 18px !important;
    }

    .page-id-7.fusion-body .fusion-page-title-bar {
        min-height: 116px !important;
    }
}

@media (max-width: 443px) {
    .are-u-a::after {
        /*top: 161px;*/
    }
    .are-u-a::before {
        /*height: 161px;*/
    }
}

@media (max-width: 401px) {
    .care-dent-col-4 .cat-desc-section h2 {
        font-size: 24px !important;
    }
}

@media (max-width: 388px) {
    .care-dent-col-8 .cat-desc-section a:last-child {
        margin-left: 0px !important;
        display: block;
    }
    .care-dent-col-4 .cat-desc-section a:last-child {
        margin-left: 0px !important;
        display: block;
    }
}

@media (max-width: 387px) {
    .care-dent-col-4 .cat-desc-section {
        height: 100%;
    }
}

@media (max-width: 360px) {
    .fusion-header-v4.fusion-mobile-menu-design-modern .fusion-logo .fusion-logo-link {
        max-width: 140px !important;
    }
    .fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper .fusion-header-tagline .header-contact a {
        font-size: 12px;
        padding: 4px 10px;
    }
    .page-id-64 .tfs-slider .fusion-title-sc-wrapper h2 {
        margin-bottom: 0 !important;
    }

    .cart-collaterals button,
    .cart-collaterals .button,
    .woocommerce-cart .checkout-button.alt.wc-forward,
    .woocommerce-cart .cart_totals .wc-proceed-to-checkout .fusion-update-cart {
        font-size: 12px !important;
    }

    .post-type-archive-product .product-buttons .shop-b2b-order a {
        padding-left: 0;
    }
    .care-dent-col-4 .cat-desc-section h2 {
        font-size: 20px !important;
    }
}

@media (max-width: 329px) {
    .are-u-a::after {
        /*max-height: 161px;*/
    }
}

@media (max-width: 320px) {
    .caredent-customer-detail .button-default {
        font-size: 14px !important;
    }
}
/*responsive of are u a section for 800px device*/
@media (max-width: 800px) {
    .are-u-a::before,
    .are-u-a::after {
        width: 100%;
        height: 50%
    }
    .are-u-a::before {
        top: 0;
    }
    .are-u-a::after {
        right: 0;
        top: auto;
        bottom: 0;
    }

    .are-u-a-section {
        text-align: center;
    }

    .are-u-a-section .fusion-column-wrapper {
        height: auto !important;
        background-color: transparent !important;
    }
    .are-u-a .are-u-a-section {
        padding: 30px;
    }
    .tax-product_cat #content {
        width: 100% !important;
        float: none !important;
    }

    body.has-sidebar.tax-product_cat #main .sidebar {
        width: 100% !important;
        float: none !important;
        clear: left !important;
    }
}

@media(min-width: 801px) and (max-width: 1230px) {
    .are-u-a > .fusion-builder-row > .fusion-layout-column.are-u-a-section-first {
        padding-left: 30px;
    }
}

@media(min-width: 801px) {
    #stockists-carasoul {
        margin-bottom: 30px !important
    }
    #stockists-carasoul .fusion-builder-row.fusion-row {
        box-shadow: 0px 5px 16px 0px rgba(0, 0, 0, 0.1);
    }

    #stockists-carasoul .fusion-layout-column {
        border-right: 1px solid #e0e5e7;
        margin-bottom: 0 !important;
    }

    #stockists-carasoul .fusion-builder-row.fusion-row .fusion-layout-column:last-child {
        border: none;
    }
    
}

@media(max-width: 800px) {
    #stockists-carasoul .fusion-layout-column {
        box-shadow: 0px 5px 16px 0px rgba(0, 0, 0, 0.1);
    }
}

@media(min-width: 768px) {
    /*.team-section class added*/
    .meet-career-modal.modal .modal-body .row {
        /*display: flex;
        align-items: center;
*/    }

    .meet-career-modal.modal .modal-dialog {
        height: 100vh;
        display: flex;
        align-items: center;
        justify-content: center;

    }
}

@media (min-width: 1200px) {
    .meet-career-modal.modal .modal-footer {
        position: absolute;
        top: 50%;
        width: 100%;
        margin: 0;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
    }

    .modal .modal-footer .btn-prev {
        float: left;
        margin-left: -84px;
        /*position: absolute;
        left: -70px;*/
    }

    .modal .modal-footer .btn-next {
        float: right;
        margin-right: -84px;
        /*position: absolute;
        right: -70px;*/
    }
}

.modal-open .fusion-header-wrapper {
    z-index: 10 !important;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   .meet-career-modal.modal .modal-dialog {
           display: block;
           margin-top: 12%;
       }
}

@media (max-width: 991px) {
    .modal .modal-content {
        margin: 15px;
    }
}

@media (max-width: 767px) {
    .modal .modal-header .close {
        right: 0;
        top: 17px;
        background-color: #fff;
    }

    .team-career-detail {
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 15px;
    }
}


@media(max-width: 767px) {
    #testimonial-section .slick-arrow.fa-angle-left {
        left: -25px;
    }
    #testimonial-section .slick-arrow.fa-angle-right {
        right: -25px;
    }
    #testimonial-section .client-thumbnail .testi-img {
        /* height: 105px;
        width: 105px;*/
    }
    #testimonial-section .slick-slide img {
        /*height: 97px;
        width: 97px;*/
    }
}

@media (max-width: 460px) {
    #testimonial-section .slick-slide .img-wrapper {
        -webkit-transform: scale(0.45);
        -ms-transform: scale(0.45);
        transform: scale(0.45);
    }
    #testimonial-section .slick-slide.slick-current .img-wrapper {
        transform: scale(0.9);
        -webkit-transform: scale(0.9);
        -ms-transform: scale(0.9);
        transform: scale(0.9);
    }
}

@media(min-width: 481px) {
    #request-a-catalogue #contact-us-form .gform_wrapper ul.gform_fields li.gfield {
        padding: 0 10px;
        /*width: 50%;
        float: left;
        clear: none;*/
    }
}

@media(min-width: 768px) and (max-width: 800px) {
    #contact-us-form.apply-for-position .fusion-layout-column {
         width: 100% !important; 
    }
}

@media(max-width: 767px){
    #request-a-catalogue #contact-us-form {
        padding: 0px !important;
    } 

    #contact-us-form.apply-for-position {
        border-bottom-right-radius: 0;
        margin-bottom: -40px !important
    }

    #catalogue-embed .issuuembed.issuu-isrendered {
        margin-bottom: 0px;
    }

    .post-type-archive-catalogue .fusion-page-title-bar {
        background-position: 70% 100%;
    }

    .recent-article .select2-container {
        max-width: 100%;
        float: none;
        margin-bottom: 30px;
    }

    .recent-article [class*="col"] {
    	float: none;
    	width: 100%;
    }

    .single-post .single-navigation {
        margin-bottom: 60px;
        margin-top: 40px;
    }
}

@media(max-width: 480px) {
	.ginput_recaptcha {
	    transform: scale(0.77);
	    -webkit-transform: scale(0.77);
	    transform-origin: 0 0;
	    -webkit-transform-origin: 0 0;
	}

	.request-catalogue-titles .request-title,
	#posts-container.catalouge-archive h2,
	#contact-us-form.apply-for-position h1 {
	    font-size: 30px !important;
	    letter-spacing: 0em;
	    line-height: 1.2;
	}
}

@media(max-width: 991px) {
	.career-modal-wrapper .career-section [class*="col"] {
		margin-bottom: 30px;
	}
}

@media(min-width: 641px) and (max-width: 991px) {
	.career-modal-wrapper .career-section [class*="col"] {
	    width: 50%;
	    float: left;
	}
}

@media(max-width: 800px) {
    .fusion-column-wrapper [class*="col"].fusion-column {
        margin-bottom: 20px !important;
    }
}

@media(min-width: 481px) and (max-width: 767px) {
    .customer-diff-sec .fusion-column-wrapper [class*="col"].fusion-column {
        width: 50%;
        float: left;
    }

    .customer-diff-sec .fusion-column-wrapper .fusion-content-boxes .fusion-clearfix {
        clear: none;
        display: none;
    }
}

@media(min-width: 796px) and (max-width: 1024px) {
    .customer-diff-sec .fusion-column-wrapper [class*="col"].fusion-column {
        width: 50%;
        float: left;
    }

    .customer-diff-sec .fusion-column-wrapper .fusion-content-boxes .fusion-clearfix {
        clear: none;
        display: none;
    }
}

@media (min-width: 641px) {
	.gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_left_half, 
	.gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_right_half {
	    max-width: calc(50% - 0px) !important;

	}
	.gform_wrapper .top_label li.gfield.gfield_error.gf_left_half {
	    margin-right: 0 !important;

	}
}

@media (max-width: 640px) {
	#request-a-catalogue #contact-us-form .gform_wrapper ul.gform_fields li#field_6_7 {
	    height: auto;
	}
	.single-post #content {
		margin-bottom: 0 !important;
	}
}

@media(min-width: 641px) and (max-width: 800px) {
	.blog-content-section [class*="col"] {
	    width: 50%;
	    float: left;
	}
}
